Subject: Re: bug#23611: generating pdf manuals fails with TeX capacity exceeded

From: Eli Zaretskii <[email-masked]>
Date: Wed, 25 May 2016 22:30:48 +0300

> From: Paul Eggert <[email-masked]>
> Date: Wed, 25 May 2016 10:45:21 -0700
> Cc: [email-masked]
> 
> Reverting to the previous texinfo.tex does fix the bug, so I did that. 
> I'll send a bug report to Karl Berry about the texinfo.tex bug.

Thanks.

> As I understand it, changes to texinfo.tex are fair game since it's just 
> documentation. At this point, though, it may be wise to stop updating 
> texinfo.tex from Gnulib unless the update fixes a known bug in the Emacs 
> documentation and does not cause problems like this one.

For the release branch, yes, I think this would be a good strategy.